.tema_desc, .tema_desc p, .tema_desc strong, .tema_desc p.strong{ color:#ffffff !important; }

@media (min-width: 320px) and (max-width: 479px) {  
    #accoes{
        height:auto !important;
    }
    #accoes .col-md-5{
        max-width: 479px !important;
        text-align: left;
        padding: 15px 5px !important;
    }

    #accoes .col-md-5 div.col-md-4 {
        width: 150px;
        display: inline-block;
        text-align: center;
        margin: 1% !important;
    }

    #accoes .col-md-7{
        padding: 30px 15px !important;
    }
 }


@media (min-width: 480px) and (max-width: 767px) {  
    #accoes{
        height:auto !important;
    }
    #accoes .col-md-5{
        max-width: 767px !important;
        text-align: left;
        padding: 15px 15px !important;
    }

    #accoes .col-md-5 div.col-md-4 {
        width: 165px;
        display: inline-block;
        text-align: center;
    }

    #accoes .col-md-7{
        padding: 30px 15px !important;
    }
 }

@media (min-width: 768px) and (max-width: 991px) {  
    #accoes .col-md-5{
        max-width: 990px !important;
        text-align: center;
    }

    #accoes .col-md-5 div.col-md-4 {
        width: 19%;
        display: inline-block;
        text-align: center;
    }
 }

.bot_transparente {
    margin-left: 0px;
    display: inline-block;
    background: transparent;
    border-radius: 0px;
    border:1px solid #fff;
    padding: 9px 0px;
    vertical-align: top;
    text-align: center;
    width: 130px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 400;
    letter-spacing: 1px;
    height: 40px;
    margin-top: 3px;
}
a.bot_transparente:hover {
    background: #83ce2e;
    color: #fff;
}
.quadrados{
	background:#fff;
	margin: 8px 0px;
	height:148px;
	max-height:148px;
	max-width:148px;
	width:100%;
	box-shadow: 0px 1px 15px rgba(0,0,0,0.6);
	border:0px solid #fff;
}



.ostemas{
    padding:0px;
    margin: 0px 2px;
    max-width: 150px;
    float:left;
}
.ostemas .quadrados:hover, .ostemas .quadrados.active {
    background-color: transparent !important;
}

.ostemas .quadrados {
    border-color: #92d438;
    background-color: #92d438;
}
.ostemas .quadrados {
    margin-right: 15px;
    margin-bottom: 0px;
    vertical-align: middle;
    border-width: 7px;
    border-style: solid;
    transition: all 0.3s;
    text-align: center;
    display: inline-block;
}

.ostemas .quadrados > a {
    display: block;
    width: 134px;
    height: 134px;
    font-family: Montserrat , arial;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    border: none;
}

.tema_holder {
    display: inline-block;
    max-width: 97%;
    vertical-align: middle;
}

.ostemas .tema_icon {
    font-size: 34px;
    max-height: 90px;
}

.tema_titulo {
    display: block;
    margin-top: 10px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
    font-size:12px;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.ostemas .quadrados:hover .tema_titulo, .ostemas .quadrados.active .tema_titulo {
    display: none;
}

.ostemas .quadrados:hover .tema_icon, .ostemas .quadrados.active .tema_icon {
    font-size: 44px;
    transform: scale(1.2);
}

.clearfix:after,  .ostemas:after, .ostemas:after{
    clear: both;
}

